Fai la tua domanda
0

Non riesco a creare un database per via di JRE

chiesto il 2020-03-19 18:32:56 +0200

Immagine gravatar per Manlio

Ho provato a costruire un database ma al momento di iniziare a creare una tabella mi dice: "Per eseguire questa operazione è necessario l'ambiente di runtime Java (JRE) a 64 bit. Installa una versione di JRE e riavvia LibreOffice." Ho già installato l'ultima versione di Java, cosa devo fare per procedere oltre? Grazie

modifica retag flag offensive close merge delete

1 Answer

0

risposto il 2020-03-19 18:54:32 +0200

Ciao, in Strumenti > Opzioni > LibreOffice > Avanzate metti la spunta su Usa un ambiente runtime Java e seleziona nella finestra la versione Java che hai installato; quindi Applica e OK.

Se la mia riposta ti ha aiutato, votala con ✔ (qui a sinistra)

descrizione immagine

modifica flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Chieste: 2020-03-19 18:32:56 +0200

Seen: 13 times

Last updated: Mar 19